Bug 243965 - textproc/sigil: Update to 1.1.0
Summary: textproc/sigil: Update to 1.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-07 21:02 UTC by Jonathan Chen
Modified: 2020-02-20 05:18 UTC (History)
1 user (show)

See Also:


Attachments
1.1.0 update (1.34 KB, patch)
2020-02-07 21:02 UTC, Jonathan Chen
jonc: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Chen 2020-02-07 21:02:20 UTC
Created attachment 211453 [details]
1.1.0 update

Update from 1.0.0 to 1.1.0

Release Notes: https://sigil-ebook.com/2020/02/06/sigil-1-1-0-release/
Comment 1 Kurt Jaeger freebsd_committer 2020-02-19 21:49:45 UTC
testbuilds@work
Comment 2 commit-hook freebsd_committer 2020-02-20 05:18:56 UTC
A commit references this bug:

Author: pi
Date: Thu Feb 20 05:18:20 UTC 2020
New revision: 526541
URL: https://svnweb.freebsd.org/changeset/ports/526541

Log:
  textproc/sigil: update 1.0.0 -> 1.1.0

  PR:		243965
  Submitted by:	Jonathan Chen <jonc@chen.org.nz> (maintainer)
  Relnotes:	https://sigil-ebook.com/2020/02/06/sigil-1-1-0-release/

Changes:
  head/textproc/sigil/Makefile
  head/textproc/sigil/distinfo
  head/textproc/sigil/pkg-plist
Comment 3 Kurt Jaeger freebsd_committer 2020-02-20 05:18:59 UTC
Committed, thanks!